Bug 828716 - userspace-rcu is too old. Seems unmaintained.
userspace-rcu is too old. Seems unmaintained.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: userspace-rcu (Show other bugs)
17
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Yannick Brosseau
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 05:04 EDT by Catalin BOIE
Modified: 2012-07-20 20:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-30 18:00:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Catalin BOIE 2012-06-05 05:04:12 EDT
Description of problem:
The "current" version is more than two year old. Seems unmaintained. This blocks users to use URCU and is a pity.

Version-Release number of selected component (if applicable):
Current: 0.4.1
Upstream: 0.7.2

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Thank you.
Comment 1 Scott Tsai 2012-06-14 07:58:57 EDT
As an URCU user, I'd like to second the request for an update.
Yannick, would you be open to interested parties signing up as co-maintainers?
Comment 2 Yannick Brosseau 2012-06-15 13:51:20 EDT
(In reply to comment #1)
> As an URCU user, I'd like to second the request for an update.
> Yannick, would you be open to interested parties signing up as
> co-maintainers?

I currently working on the version 0.7.3 of the package. 

I've just got the maintainership, but yes Scott I would be open to co-maintainers.
Comment 3 Scott Tsai 2012-06-15 15:46:40 EDT
(In reply to comment #2)
Yannick,
I've applied for co-maintainership of userspace-rcu in pkgdb with the FAS name "scottt". I'll test the userspace-rcu-0.7.3 package once you put it up. I've also taken the ust review request (bug #717748). Give me a a holler in bug #717748 when you think ust is ready to be reviewed.
Comment 4 Fedora Update System 2012-06-18 17:41:26 EDT
userspace-rcu-0.7.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/userspace-rcu-0.7.3-1.fc17
Comment 5 Fedora Update System 2012-06-19 20:31:52 EDT
Package userspace-rcu-0.7.3-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing userspace-rcu-0.7.3-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9686/userspace-rcu-0.7.3-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-06-30 18:00:59 EDT
userspace-rcu-0.7.3-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-07-04 12:04:52 EDT
userspace-rcu-0.7.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/userspace-rcu-0.7.3-1.el6
Comment 8 Fedora Update System 2012-07-20 20:23:06 EDT
userspace-rcu-0.7.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.